CREATE TABLE [CatalogoProdotti].[dbo].[Mappatura] (
    [Asset] varchar(10) NOT NULL,
    [Percentuale] decimal(13,5) NOT NULL,
    [Bdbeta] decimal(13,5) NOT NULL,
    [ChiaveProdotto] int NOT NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [CatalogoProdotti].[dbo].[Mappatura]
-- SELECT * FROM [CONSUNI].[CatalogoProdotti].[dbo].[Mappatura];
-- GO